/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1290px){
	.partners .owl-controls {   
      top: 90%;    
  }
	.partners .owl-dots{
		top: 12px;
	}
	.partners .owl-controls .owl-nav>div{
		left:0;
	}
	.partners .owl-controls .owl-nav>div.owl-next {
    right: 0;
    left: auto;
   }
	.btn-partners {    
    margin-top: 50px;    
    }
}

@media only screen and (max-width : 1250px) {
  .hero-unit-slider .hero-button{
    top: 18px;
  }

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}


@media only screen and (max-width : 1199px) {
	.line-text p{
		font-size: 14px;
	}
  .adress-line p {   
    font-size: 13px;
  }  
  .head-text-all-wrap {    
    top: -9px;
  }
  .head-icon-img img {
    width: 50px;
  }
  .par-text-head h3 {    
    font-size: 12px;
  }
  .img-head {    
    text-align: center;
    margin-bottom: 40px;    
  }
  .img-head img {
    width: 50%;
  }
  .product-lines {   
    left: 199px;
  }
  .sravnenie-img .galeryBox__box {
    width: 57%;
    height: 400px;
    margin: auto;
  }
  .testimonials .galeryBox__box{   
    width: 100%;
    height: 390px;  
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 390px;
  }
	#top-info li {   
    margin-top: 14px;
  }
	.head-text-all-wrap .head-btn {
        margin-bottom: 230px;
    }
	 .line-text {
        position: absolute;
        right: 99px;
        top: 273px;
    }
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
}

@media only screen and (max-width : 991px) {
  .adress-line p {    
    font-size: 13px;    
  }
  .adress-line{
   text-align: center;
  }
  .logo-img img {   
    float: none;    
  }
  .logo-img {    
    text-align: center;
  }
  .logo-img p{
    left:0;
  }
  .cont-wrap-head {
    text-align: center;
  }  
  .head-text-all-wrap h1{
    font-size: 32px;
  }
  .head-text-all-wrap {
    top: -26px;
  }
  .own-header-wrap {   
    padding-bottom: 0px;
  }
  .head-icon-img img{
    width: 50px;
  }
  .par-text-head h3{    
    font-size: 13px;
  }
  .product-lines{
    display: none;
  }
  .sravnenie-img .galeryBox__box {
    width: 75%;
    height: 400px;
    margin: auto;
  }
  .testimonials .galeryBox__box {
    width: 100%;
    height: 455px;
  }
  .video-work iframe {    
    height: 214px;
  }
  .step-one{
    margin-bottom: 40px;
    margin-top: 40px;
  }
  .video-wrap iframe {   
    height: 200px;    
  }
  .certificate .galeryBox__box {
    width: 100%;
    height: 455px;
  }
  #top-info li {   
    margin-top: 0px;
  }
  .line-text {
        position: absolute;
        right: 0;
        top: 248px;
   }
	    .partners .owl-controls {
        top: 93%;
    }
	
	.logo-img img {
       width: 110px;
    }
	.logo-img p {        
        margin-top: 6px;
        margin-bottom: 0px;
    }
}

@media only screen and (max-width : 800px) {
	.head-text-all-wrap h1 {
        font-size: 32px;
        margin-top: 26px;
    }
  .line-text {
        position: absolute;
        right: 20px;
        top: 276px;
    }
}

@media only screen and (max-width : 768px) {

}

@media only screen and (max-width : 767px) {
  .adress-line p {
    font-size: 13px;
    text-align: center;
  }
  .head-text-all-wrap h1 {
    font-size: 30px;
	  width: 100%;
  }
	.head-text-all-wrap .head-btn {
        margin-bottom: 290px;
    }
  .par-text-head{
    text-align: center;
  }
  .head-btn{
    text-align: center;
  }
  .edge-item{
    margin-bottom: 10px;
    margin-top: 5px;
  }
  .product-img {    
    text-align: center;
    margin-top: 0;
  }
  .product-item img {   
    margin-top: 0;
  }
  .testimonials .galeryBox__box {
    width: 75%;
    height: 754px;
    margin: auto;
  }
  .aksamita-img img {   
    margin-top: 40px;
  }
  .recom-item {    
    margin-bottom: 20px;
  }
  .video-work iframe {
    height: 426px;
  }
  .video-wrap iframe {
    height: 410px;
  }
  .video-wrap {
    margin-bottom: 60px;
  }
  .certificate .galeryBox__box {
    width: 75%;
    height: 754px;
    margin: auto;
  }
      .line-text {
        position: absolute;
        right: 36px;
        top: 294px;
   }
}

@media only screen and (max-width : 715px){
	.own-header-wrap {
        background-position-x: -235px;
    }
}

@media only screen and (max-width : 700px){
	.head-text-all-wrap h1{
		width: 100%;
	}
}

@media only screen and (max-width : 694px){
	.head-text-all-wrap h1 {
        width: 100%;
        margin-bottom: 10px;
    }
	.own-header-wrap {
        background-position-x: -285px;
    }
}
/* Small Devices, Tablets */


@media only screen and (max-width : 690px) {
	.sravnenie-img .galeryBox__box {    
    height: 450px;
    width: 100%;    
  }
  .testimonials .galeryBox__box {
    width: 100%;
    height: 880px;
    margin: auto;
  }
  .certificate .galeryBox__box {
    width: 75%;
    height: 880px;
    margin: auto;
  }
}
@media only screen and (max-width : 649px){
	 .own-header-wrap {
        background-position-x: -330px;
    }
	    .line-text {
        position: absolute;
        right: 10px;
        top: 300px;
    }
}
@media only screen and (max-width : 635px){
  .price-descr .table {    
    font-size: 12px;
  }
}
@media only screen and (max-width : 600px){
  .sravnenie-img .galeryBox__box {
    height: 400px;
    width: 100%;
  }
  .testimonials .galeryBox__box {    
    height: 738px;   
  }
  .video-work iframe {
    height: 315px;
  }
  .certificate .galeryBox__box {   
    height: 738px;    
  }
  .post-wrap-page .post-text-body .leftimg {    
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;    
  }
}

@media only screen and (max-width : 590px){
	.head-text-all-wrap h1{
		margin-bottom: 8px;
	}
	.head-text-all-wrap .head-btn {
        margin-bottom: 275px;
    }
	.own-header-wrap {
        background-position-x: -385px;
    }
	.line-text {
        position: absolute;
        right: 20px;
        top: 283px;
    }
}

@media only screen and (max-width : 565px) {
  #top-info li {
    display: block;
    margin-left: 0;
  }   
  #top-info {   
    line-height: 40px;
    margin-bottom: 10px;
  }
  #top-info li.make-phone-call {
    margin-top: 12px;    
    bottom: 0;
  }
  .img-head img {
    width: 100%;
  }
  .head-text-all-wrap h1 {
    font-size: 30px;    
    margin-top: 40px;
  }
  .own-header-wrap {
    padding-bottom: 40px;
  }
  .own-header-wrap {
        background-position-x: -495px;
    }
   .head-text-all-wrap .head-btn {
        margin-bottom: 345px;
    }
	.line-text {
        position: absolute;
        right: 20px;
        top: 367px;
    }
}

@media only screen and (max-width : 555px){
	.own-header-wrap {
        background-position-x: -575px;
    }
	.line-text {
        position: absolute;
        right: 10px;
        top: 402px;
    }
}

@media only screen and (max-width : 550px){
  .price-descr .table {    
    font-size: 10px;
  }
  .video-wrap iframe {
    height: 300px;
  }
}

@media only screen and (max-width : 540px){
  .sravnenie-img .galeryBox__box {
    height: 355px;
    width: 100%;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 510px) {
  .table {    
    font-size: 12px;
  }
  .testimonials .galeryBox__box {
    height: 624px;
  }
  .video-work iframe {
    height: 265px;
  }
  .certificate .galeryBox__box {   
    height: 624px;    
  }
  .post-wrap-page .post-text-body img.right-photo {    
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
    margin-left: 0;    
  }
}

@media only screen and (max-width : 480px){
  .sravnenie-img .galeryBox__box {
    height: 305px;
    width: 100%;
  }
}

@media only screen and (max-width : 475px){
  .price-descr .table-price {    
    overflow: auto;
  }
  .mp__contact a {    
    font-size: 14px;
  }
}

@media only screen and (max-width : 470px){
	.par-text-head .col-xs-4{
		width: 50%;
	}
	.head-text-all-wrap h1 {        
        margin-top: 0;
    }
	.head-text-all-wrap {
        top: 0;
    }
	.head-text-all-wrap .head-btn {
        margin-bottom: 280px;
    }
	.line-text {
        position: absolute;
        right: 155px;
        top: 321px;
    }
	.own-header-wrap {
        background-position-x: -785px;
    }
}

@media only screen and (max-width : 449px){
	
	.head-text-all-wrap h1{
		font-size: 28px;
	}
	.line-text {
        position: absolute;
        right: 20px;
        top: 251px;
		line-height: 1.4;
		padding: 0px 18px 12px;
    }
	.head-text-all-wrap .head-btn {
        margin-bottom: 200px;
    }
	.own-header-wrap {
        background-position-x: -715px;
    }
	.line-text p {   
      top: 9px;    
    }
}

@media only screen and (max-width : 445px){
  .table {    
    font-size: 10px;
  }
  .testimonials .galeryBox__box {
    height: 535px;
  }
  .video-wrap {
    margin-bottom: 40px;
  }
  .video-wrap iframe {
    height: 222px;
  }
  .certificate .galeryBox__box {   
    height: 535px;    
  }
}

@media only screen and (max-width : 429px) {
	#top-info li{
		margin-left: 0;
		display: block;
	}
	
}

@media only screen and (max-width : 425px){
  .video-work iframe {
    height: 212px;
  }
}

@media only screen and (max-width : 415px){
	.own-header-wrap .head-btn a{
		margin-bottom: 10px;
	}
	  .own-header-wrap {
        background-position-x: -715px;
        padding-top: 12px;
    }
	    .line-text {
        position: absolute;
        right: 10px;
        top: 265px;
    }
	.own-header-wrap a.free-btn{
		padding: 0;
	}
}

@media only screen and (max-width : 410px){
  .sravnenie-img .galeryBox__box {
    height: 265px;
    width: 100%;
  }

}

@media only screen and (max-width : 390px){
  .head-text-all-wrap h1 {
    font-size: 26px;   
  }
  .par-text-head h3 {
    font-size: 11px;
  }
   .table {    
    font-size: 9px;
  }
	.head-text-all-wrap .head-btn {
        margin-bottom: 228px;
    }
}

@media only screen and (max-width : 365px) {  
  .toggle-mnu {    
    margin-top: 17px;
  } 
  .sravnenie-img .galeryBox__box {
    height: 230px;
    width: 100%;
  } 
  .testimonials .galeryBox__box {
    height: 435px;
  }
  .certificate .galeryBox__box {   
    height: 335px;    
  }
}

@media only screen and (max-width : 360px){
   .table {    
    font-size: 8px;
  }
  #brands .col-xs-6{
    width: 100%;
  }
}

@media only screen and (max-width : 359px){
	 .own-header-wrap {
        background-position-x: -832px;
    }
	.line-text {
        position: absolute;
        right: 10px;
        top: 289px;
    }
}

@media only screen and (max-width : 330px) {  
  .testimonials .galeryBox__box {
    height: 400px;
  }
  .certificate .galeryBox__box {   
    height: 300px;    
  }
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}